<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="794eb12c7f5ab7093a8651a65ff49132">
  <dict>
    <!--2024-05-31 14:49:50.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:49:50.000-->
    <int key="num_match_short">9</int>
    <!--2024-05-31 14:49:50.000-->
    <bool key="pre_plmn_reg_vowifi">true</bool>
  </dict>
</config>
